pandoc: 2.19.2
pkgdown: 2.0.7
pkgdown_sha: ~
articles:
  check-data: check-data.html
  study-the-squirrels: study-the-squirrels.html
  utils: utils.html
  welcome-benoit: welcome-benoit.html
last_built: 2023-11-07T15:38Z

